Revision history for Cond-Expr

0.04   2015-01-03 20:45:48Z
  - re-release to fix problematic $VERSION declaration (RT#101095)

0.03   2014-12-21 00:17:16Z
  - specify that distribution requires a minimum perl version of 5.014

0.02   2012-03-05 14:44:32Z
  - Fix a small documentation mistake (Sawyer X)

0.01   2012-02-29 12:54:50Z
  - Initial release